## vici 0.5.2

=== DESCRIPTION ===
Package: vici
Title: Vaccine Induced Cellular Immunogenicity with Bivariate Modeling
Version: 0.5.2
Date: 2019-08-20
Authors@R: person('Boris', 'Hejblum', email = 'boris.hejblum@u-bordeaux.fr', role = c('cre', 'aut'))
Description: A shiny app for accurate estimation of vaccine induced immunogenicity 
    with bivariate linear modeling. Method is detailed in: Lhomme E, Hejblum BP, Lacabaratz C, 
    Wiedemann A, Lelièvre J-D, Levy Y, Thiebaut R & Richert L (2019). Submitted.
BugReports: https://github.com/borishejblum/vici/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: cowplot, DT, ggplot2, grDevices, ggpubr, nlme, shiny, stats,
        tidyr, utils
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-08-20 14:04:39 UTC; borishejblum
Author: Boris Hejblum [cre, aut]
Maintainer: Boris Hejblum <boris.hejblum@u-bordeaux.fr>
Repository: CRAN
Date/Publication: 2019-08-21 09:20:02 UTC
