## vici 0.6.0

=== DESCRIPTION ===
Package: vici
Title: Vaccine Induced Cellular Immunogenicity with Bivariate Modeling
Version: 0.6.0
Date: 2022-06-27
Authors@R: c(person('Boris', 'Hejblum', email = 'boris.hejblum@u-bordeaux.fr', role = c('cre', 'aut')),
             person('Melanie', 'Huchon', email = 'melanie.huchon@u-bordeaux.fr', role = c('aut')),
             person('Clement', 'Nerestan', email = 'clement.nerestan@u-bordeaux.fr', role = c('aut'))
           )
Description: A shiny app for accurate estimation of vaccine induced immunogenicity 
    with bivariate linear modeling. Method is detailed in: Lhomme, Hejblum, Lacabaratz, 
    Wiedemann, Lelievre, Levy, Thiebaut & Richert (2020). Journal of Immunological Methods, 
    477:112711. <doi:10.1016/j.jim.2019.112711>.
BugReports: https://github.com/sistm/vici/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
Imports: cowplot, DT, ggplot2, grDevices, ggpubr, nlme, numDeriv,
        shiny, stats, stringr, tidyr, utils
Suggests: testthat
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2022-06-27 11:18:39 UTC; boris
Author: Boris Hejblum [cre, aut],
  Melanie Huchon [aut],
  Clement Nerestan [aut]
Maintainer: Boris Hejblum <boris.hejblum@u-bordeaux.fr>
Repository: CRAN
Date/Publication: 2022-06-27 15:00:02 UTC
