## vici 5.9.11

=== debian/changelog ===
vici (5.9.11-1) unstable; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- None <None>  Mon, 02 Sep 2024 01:42:26 +0000
