=== debian/control ===
Source: vici
Maintainer: None <None>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://docs.strongswan.org/docs/5.9/plugins/vici.html

Package: python3-vici
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Native Python interface for strongSwan's VICI protocol
 About
 -----
 .
 The strongSwan VICI protocol allows external applications to monitor, configure
 and control the IKE daemon charon. This Python package provides a native client
 side implementation of the VICI protocol, well suited to script automated tasks
 in a reliable way.
 .
 .
 Example Usage
 -------------
 .
 .. code-block:: python
 .
     >>> import vici
     >>> s = vici.Session()
     >>> s.version()
     OrderedDict([('daemon', b'charon'), ('version', b'5.4.0'),
     ('sysname', b'Linux'), ('release', b'3.13.0-27-generic'), ('machine', b'x86_64')])
     >>> s.load_pool({"p1": {"addrs": "10.0.0.0/24"}})
