=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Mon, 02 Sep 2024 01:42:26 +0000
export PYBUILD_NAME=vici
%:
	dh $@ --with python3 --buildsystem=pybuild
